@charset "utf-8";
/* CSS Document */
.tMar15{ margin-top:15px;}
.tPadd20{ padding-top:20px;}
body{ background:url(../images/kxkw_body.gif) repeat 0 0;}
.bannerMod{ background:url(../images/kxkw_banner.jpg) no-repeat center top; height:325px;}
.logo{ left:20px; top:13px;}
.logo .logoAdde{ color:#fff;}
.bannerMod .phone{ background:url(../images/kxkw_bg.png) no-repeat -60px 32px; color:#fff; padding: 33px 0 0 24px; font-size:18px; /*font-family:"Microsoft YaHei,黑体";*/}
.mod{ background:#f5f5ed;}
.projectsMod{*zoom: 1;}
.projectsMod:after{content: "";visibility: hidden;display: block;height: 0;clear: both;}
.matterMod{ background: url(../images/kxkw_bg1.png) no-repeat center top;}
.projectsMod{ background:#2e2e2e; padding:10px; color:#fff;}
.projectsMod dt{ float:left; font-weight:bold;font: bold 24px/38px Tahoma, Geneva, sans-serif;  }
.projectsMod dd{ float:right; width:830px; font:13px/22px "Microsoft YaHei,黑体"; }
.campMod{ padding:0 0 30px 0;}
.campMod .hd,.itemMod .hd,.ngcMod .hd{ height:27px;  color:#2b2b2b; padding:15px 0 0 13px;}
.campMod .hd h3,.itemMod .hd h3,.ngcMod .hd h3{ background:url(../images/kxkw_bg.png) no-repeat -54px -86px; padding-left:37px;font: bold 20px/27px "Microsoft YaHei,黑体";}
.campMod .bd{ padding-left:10px;}
.crmpList{ width:280px; float:left; line-height:20px; color:#676767; margin:15px 0 0 25px;}
.crmpList .tit{ border-bottom:5px solid #9bc8cc; height:25px; font:bold 14px/24px "Microsoft YaHei,黑体"; color:#221a16;}
.crmpList .tit .eg_name img{ background:url(../images/kxkw_bg.png) no-repeat -18px -41px; width:65px; height:25px;}
.crmpList .tit1{border-bottom:5px solid #b2d3af;}
.crmpList .tit2{border-bottom:5px solid #d8d975;}
.crmpList .tit3{border-bottom:5px solid #ed9e7b;}
.crmpList .tit4{border-bottom:5px solid #e9a4a4;}
.crmpList .tit5{border-bottom:5px solid #e09cc9;}
.crmpList .cool_img{ width:280px; height:80px; margin-bottom:18px;}
.crmpList p strong{ color:#323232;}
.acts{ background: url("../images/actBG.png") no-repeat  center center transparent;height: 28px;overflow: hidden;text-align: center;}
.acts a{display: inline-block;font: bold 14px/28px "Microsoft YaHei,黑体";text-align: center; width: 88px; color:#676767;}
.line{ background:url(../images/kxkw_bg.png) repeat-x 0 -353px; height:3px; overflow:hidden;}
.grid2 .grid_1{ width:600px;}
.grid2 .grid_2{ width:360px;}
.itemMod .hd{ padding:20px 0 0 16px;}
.itemMod p{ font-size:14px; line-height:24px; color:#323232; text-indent:2em; padding:15px 20px 15px 30px;}
.navTit{ background:url(../images/kxkw_bg.png) repeat-x 0 -358px; margin:0 20px 0 30px; height:28px; overflow:hidden;}
.navTit li{ float:left; background:url(../images/kxkw_bg.png) no-repeat 0 -237px; padding-left:17px; height:28px; margin-right:5px; font:bold 14px/28px "Simsun"; }
.navTit li a{ float:left; display:block;background:url(../images/kxkw_bg.png) no-repeat right -265px; padding-right:17px;color:#676767;}
.navTit li a:hover{ text-decoration:none;}
.navTit li.class_mouse_on{ background-position: 0 -293px;}
.navTit li.class_mouse_on a{ background-position: right -321px;color:#ffffff;}
.navCont{ margin:0 0 0 30px;}
.navCont li{ float:left; margin:15px 9px 0 0; display:inline; width:130px;}
.navCont li img{ width:120px; height:90px; background:#fff; border:1px solid #fff;}
.navCont li a.pic_bg{ width:122px; height:94px; overflow:hidden; display:block; border:1px solid #b9b9b9; padding:3px; background:#fff; }
.navCont li a.pic_bg:hover{background:#f16e14; border:1px solid #f16e14;padding:3px; }
.navCont li a.pic_name{ height:22px; font-weight:bold; line-height:22px; display:block; text-align:center;}

.ngcMod{ background:#e6e6e6; padding:3px; width:338px;}
.ngcMod1{ background:#fff; border:1px solid #cfcfcf;}

.listIcon1{ padding:20px 10px 30px 20px;}
.listIcon1 li{ background:url(../images/kxkw_bg.png) no-repeat -79px -386px; font-size:14px; color:#323232; line-height:28px; padding-left:10px; height:28px; overflow:hidden;}
.listIcon1 li a{ color:#323232;}

.areaMod .hd{ border-bottom:1px solid #d3d3d3; margin:0 15px; height:42px;}
.areaMod .hd h2{ background:url(../images/kxkw_bg.png) no-repeat -75px -120px; padding-left:15px; font:bold 12px/42px "Microsoft YaHei,黑体"; color:#323232;}
.areaMore{ color:#737272;font:12px/42px "Microsoft YaHei,黑体";background:url(../images/kxkw_bg.png) no-repeat -62px -158px; padding-left:25px;}
.areaMod li{ color:#676767; background:url(../images/kxkw_bg.png) no-repeat -77px -204px; padding-left:10px;}
.areaMod .bd{ padding:10px 0 15px 0;}
.areaMod .borLR li{ width:47.5%;}
.footer,.footer a{ color:#fff;}

.grid1,.grid2{ margin:0 auto;}

